### Method

# Gsk ShaderArgsBuilder set_bool

#### Declaration [src]

    void
    gsk_shader_args_builder_set_bool (
      GskShaderArgsBuilder* builder,
      int idx,
      gboolean value
    )

#### Description [src]

Sets the value of the uniform `idx`.

The uniform must be of bool type.

#### Parameters

`idx` | `int`
| Index of the uniform.
`value` | `gboolean`
| Value to set the uniform to.